function::ns_tid
Prev | Chapter 2. Context Functions | Next

## Name

function::ns_tid — Returns the thread ID of a target process as seen in a pid namespace

## Synopsis

        ns_tid:long()

## Arguments

None

## Description

This function returns the thread ID of a target process as seen in the target pid namespace if provided, or the stap process namespace.

Prev | Up | Next
function::ns_sid | Home | function::ns_uid